﻿/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0;}

/* HTML5 display-role reset for older browsers */
/* endzeit_____ */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {display: block;}

ol, ul {list-style: none;}
blockquote, q {quotes: none;}
img{max-width: 100%; height: auto;}
a{text-decoration: underline;}
a:hover{cursor: pointer;}
/* michael-k90 */
*::-webkit-input-placeholder {color: #a9a9a9; opacity: 1;}
*:-moz-placeholder {color: #a9a9a9; opacity: 1;}
*::-moz-placeholder {color: #a9a9a9; opacity: 1;}
*:-ms-input-placeholder {color: #a9a9a9; opacity: 1;}
*{margin: 0; padding: 0;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button,input,a{outline: none;}
/* endzeit_____ */
.m1-form input.field:focus::-webkit-input-placeholder {opacity:0;}
.m1-form input.field:focus::-moz-placeholder          {opacity:0;}
.m1-form input.field:focus:-moz-placeholder           {opacity:0;}
.m1-form input.field:focus:-ms-input-placeholder      {opacity:0;}
.m1-form input.field::-webkit-input-placeholder {color: #222222; opacity: 1;}
.m1-form input.field:-moz-placeholder {color: #222222; opacity: 1;}
.m1-form input.field::-moz-placeholder {color: #222222; opacity: 1;}
.m1-form input.field:-ms-input-placeholder {color: #222222; opacity: 1;}
.hidden{display: none;}
.left{float: left;}
.right{float: right;}
.center{text-align: center;}
.center-justified {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}
.clearfix:after, .plus li:after {content: '';display: block;clear: both;}
.clear{clear: both;height: 0px;}
@font-face {
    font-family:'a';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0491;
}
@font-face {
    font-family:'a';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0491;
}
html{
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important;
}
h1,h2,h3,h4,h5,h6{font-family: 'a', sans-serif; font-weight: 700; text-transform: uppercase;line-height: 1.3em;}
b,strong{font-weight: 700;}
body{
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    font-family: 'a', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.444em;
    color: #222222;
    background: #535353;
}
.wrap {
    width: 480px;
    padding: 0;
    margin: 0 auto;
    background: #fff;
}
section {
    padding: 28px 0 0;
}
section, footer {
	width: 100%;
    position: relative;
}
.wrap:after {
    clear: both;
    content: "";
    display: table;
}
section:after, footer:after {
    clear: both;
    content: "";
    display: table;
}
.m1-form input.field{
    position: relative;
    display: block;
    outline: 0;
    border: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 100%;
    height: 77px;
    line-height: 77px;
    margin: 0 auto 20px;
    padding: 0 20px;
    background:#fff;
    text-align: center;
    font-size: 24px;
    font-family: 'a', sans-serif;
    font-weight: 400;
    color: #222;
    -webkit-transition: all 0.2s;
    -moz-transition:    all 0.2s;
    -o-transition:      all 0.2s;
    -ms-transition:     all 0.2s;
    transition:         all 0.2s;
}
.button-m{
position: relative;
    z-index: 2;
    display: block;
    width: 440px;
    height: 80px;
    line-height: 80px;
    margin: 0 auto;
    border: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    text-align: center;
    font-family: 'a', sans-serif;
    font-size: 27px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    background: #8039b2;
    background: -moz-linear-gradient(top, #6FD96D 0%, #40A73E 100%);
    background: -webkit-linear-gradient(top, #9c5ec7 0%,#8039b2 100%);
    background: linear-gradient(to bottom, #bb70f1 0%,#8039b2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fd96d', endColorstr='#40a73e',GradientType=0 );
    -webkit-box-shadow: 0 5px 0 0 #8039b2;
    box-shadow: 0 5px 0 0 #411461;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.button-m:hover{
    
}
.button-m:active{
   
    top:-1px;
}
.m1-form {
    width: 440px;
    margin: 0 auto;
}
.m1-form .button-m{
    width: 100%;
}
h2.title {
    margin: 0 0 20px 0;
    letter-spacing: .36px;
    font-size: 36px; 
    color:#8039b2;
    text-align: center;
    line-height: 34px;
}
h2.title > span{
    font-size: 24px;
    letter-spacing: .24px;
    display: block;
}
.price {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
}
.old-cost {
    float: left;
}
.old-cost p {
    font-size: 33px;
    font-weight: 400;
    line-height: 33px;
}
.old-cost p span {
    text-decoration: line-through;
}
.old-cost > span, .new-cost > span {
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
}
.new-cost {
    float: right;
    background: #811c20;
    color: #fff;
}
.new-cost p {
    font-size: 33px;
    line-height: 33px;
}
.new-cost, .old-cost  {
    width: 50%;
    height: 80px;
    padding-top: 10px;
}
.old-cost p small, .new-cost p small {
    font-size: .7em;
}
.video-container{
     position: relative;
     width: 100%;
     /* height: 274px; */
     overflow:hidden;
     background:#000;	
}
 .video-container iframe, .video-container object, .video-container embed{
    position:absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.youtube {
    height: 100% !important;
}


.form__section {
  background-color: black;
}
.container {
  width: 100%;
  padding: 15px;
}
.container__item {
  background: #FFFFFF;
  border: 3px solid #A95FDE;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 21px;
}
.container__img {
  padding: 15px;
}
.container__img > img {
  width: 100%;
}
.price {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-left: 3px solid #A95FDE;
  margin: 15px 15px 0;
}
.price__title {
  width: 165px;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  margin-left: 10px;
}
.price__discount {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.price__discount-text1 {
  color: white;
  font-size: 18px;
  background-color: #ff0000;
  display: inline-block;
}
.price__discount-text2 {
  font-size: 16px;
  color: #777777;
}
.price__todayPrice {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.price__todayPrice-text1 {
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
}
.price__todayPrice-text2 {
  font-weight: bold;
  font-size: 21px;
  line-height: 25px;
  align-items: center;
  color: #ff0000;
}

.custom__form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.custom__input {
  width: 265px;
  height: 50px;
  background: #E7E7E7;
  border: 1px solid #A95FDE;
  box-sizing: border-box;
  border-radius: 12px;
  margin-bottom: 20px;
  font-size: 18px;
  padding: 17px;
}
.custom__btn {
  width: 259px;
  height: 55px;
  background: #A95FDE;
  border: 1px solid #A95FDE;
  border-radius: 21px;
  font-size: 18px;
  color: #FFFFFF;
  margin-bottom: 20px;
  outline: none;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.custom__btn:hover {
    cursor: pointer;
    box-shadow: none;
}